@media screen and (max-width: 1700px) {
    .row {
        padding: 0 15px
    }
    .row .row {
        padding: 0;
    }
    .page_wrapper {
        padding: 0 15px;
    }
    #home_lists {
        width: 92%;
        margin: auto;
    }
    .hp_req_in {
        /*  width:92%;
        margin: auto;*/
    }
    .hp_req_in {
        width: 98%
    }
    .slider_news_arr_prev {
        left: -21px
    }
    .menu>li>a {
        padding: 0.7rem 7px;
    }
    #home_lists ul li {
        margin: 0 20px;
    }
    .sidebar_face {
        overflow: hidden;
    }
    .faq_text,
    .ans_text {
        width: 92%;
        float: right;
    }
    #content {
        width: 100%
    }
    body {
        /* overflow-x: hidden;*/
    }
    .page_titile {
        right: 30px
    }
    .near_footer_hp_in_left_content,
    .near_footer_hp_in_right_content,
    .near_footer_hp_in,
    #home_lists,
    .hp_req_in {
        overflow: hidden;
    }
    .near_footer_hp_in_left_content {
        overflow: visible;
    }
    .slider_news_arr_prev {
        left: 0
    }
    .no_sidebar_page,
    #container {
        overflow: hidden;
    }
    .fix_space_right {
        padding-left: 30px;
    }
    .search-form {
        width: 80%
    }
}

@media screen and (max-width: 1550px) {
    .fix_space_right {
        padding-left: 52px;
    }
    #hp_cat {
        padding: 20px 0;
    }
    .wap_slider_hp_img {
        position: relative;
    }
    .wap_slider_hp_img img {}
    .contact_list ul li {
        font-size: 23px;
    }
    .wap_slider_hp_text {
        position: absolute;
        bottom: 90px;
        left: 110px;
        font-size: 36px;
        color: #70453e;
        background: rgba(255, 255, 255, 0.7);
        padding: 20px;
    }
    .wap_slider_hp {
        position: relative;
        background-position: -183px 0;
    }
    .wap_slider_hp {
        height: 400px
    }
    .wrap_no_parralax {
        /*margin-top: 500px !important; */
    }
    .wap_slider_hp_img img {
        width: 50%;
    }
    .wap_slider_hp {
        background-size: 100% 100%;
        background-position: 0;
    }
    .near_footer_hp_in_left_content,
    .near_footer_hp_in_right_content,
    .near_footer_hp_in,
    #home_lists,
    .hp_req_in {
        /*width:88%*/
        width: 98%;
        margin: auto;
    }
    .center_header ul li a {
        padding: 0rem 6px;
    }
}

@media screen and (max-width: 1400px) {
    .wap_slider_hp {
        height: 400px
    }
    .top_deliver {
        display: none;
    }
    .left_header {
        top: 18px
    }
    .banner {
        height: 200px;
    }
    .hp_cat_single_title {
        font-size: 22px;
        color: #623831;
        text-align: left;
        /* position: absolute; */
        left: 0;
        top: 90px;
        padding-left: 80px;
        width: 82%;
        /* border-top: 1px dashed #d95295; */
        /* border-bottom: 1px dashed #d95295; */
        margin: auto;
        right: 0;
        padding: 10px 0;
        position: relative;
    }
    #home_lists {
        width: 86%;
        margin: auto;
    }
    .top_phone a {
        font-size: 19px;
    }
    .near_footer_hp_in_left_content,
    .near_footer_hp_in_right_content,
    .near_footer_hp_in,
    #home_lists,
    .hp_req_in {
        /*width: 90%;*/
    }
    .hp_req_in {}
    .hp_cat_single_title {
        font-size: 16px;
        top: 7px;
    }
    .top_phone {
        margin-bottom: 12px;
        margin-top: 20px;
    }
}

@media screen and (max-width: 1360px) and (min-width: 1000px) {
    .right_header,
    .left_header {
        display: none
    }
}

@media screen and (max-width: 1240px) {
    .form_contact {
        width: 60%
    }
}

@media screen and (max-width: 1140px) {
    .contact_list ul li {}
    .contact_list ul li {
        height: 87px;
        line-height: 87px;
        font-size: 16px;
    }
    .sidebar_page_menu_menu ul li a {
        font-size: 15px;
    }
    .hp_cat_single_title {
        font-size: 16px;
        top: 7px;
    }
    .banner_hp {
        top: 93px
    }
    .wap_slider_hp {
        height: 310px;
    }
    .wrap_no_parralax {
        /*margin-top: 403px !important;*/
    }
    .sidebar_page,
    #sidebar {
        width: 25%
    }
    .no_sidebar_page,
    #container {
        width: 74%
    }
    .banner {
        height: 150px;
    }
    .products .large-3 {
        width: 33%
    }
    .side_bar_top {
        top: 0;
        margin-top: 38px;
    }
    .sidebar_middle {
        margin-top: 0;
    }
    .wrap_all_no_header {
        margin-top: 100px;
    }
    .post_single_title {
        font-size: 24px;
    }
    .row {
        padding: 0;
    }
    .contact_list ul li {
        height: 70px;
        line-height: 70px;
        font-size: 11px;
    }
    .contact_list ul li img {
        margin-left: 10px;
        margin-right: 5px;
    }
    .center_footr {
        padding: 0 15px;
    }
    .near_footer_hp_in_left_content,
    .near_footer_hp_in_right_content,
    .near_footer_hp_in,
    #home_lists,
    .hp_req_in {
        /*width:88%*/
        width: 98%;
        margin: auto;
    }
    .ami_tami {
        padding-left: 20px;
    }
    .post_loop_content {
        font-size: 18px;
        color: #70443d;
        padding-top: 4px;
        padding: 20px 0;
        margin-top: 13px;
    }
}

@media screen and (max-width: 1000px) {
    .mobile_btn {
        display: block;
        position: absolute;
        top: 0px;
        left: 0;
    }
    .top_phone {
        margin-top: 0;
    }
    .search-form {
        width: 90%;
        margin: auto;
        margin-top: 20px;
    }
    .right_header .search-form {
        display: none;
    }
    .mobile_btn_stuff {
        display: block;
    }
    .center_header ul>li {
        display: block;
        padding: 0 !important;
    }
    .header .current-menu-item:before {
        content: none;
    }
    #my_cart span {
        display: none;
    }
    .left_header {
        left: auto;
        top: 31px;
        right: 20px
    }
    .center_header {
        text-align: center;
        padding-top: 75px;
        position: fixed;
        top: 0;
        right: -1000px;
        width: 50%;
        height: 100%;
        background: #fff;
        padding-top: 0;
        z-index: 100;
        -webkit-transition: all 250ms ease;
        -moz-transition: all 250ms ease;
        -ms-transition: all 250ms ease;
        -o-transition: all 250ms ease;
        transition: all 250ms ease;
    }
    .logo {
        top: 0px;
        width: 196px;
    }
    .header {
        min-height: 93px;
    }
    .wrap_all_no_header {
        margin-top: 92px;
    }
    .show_menu_m {
        right: 0
    }
    .top_footer_list {
        display: none;
    }
    .home_lists_title {
        font-size: 20px;
    }
    .home_lists_title:before {
        top: 8px
    }
    .home_lists_title:after {
        top: 8px
    }
    #home_lists {
        display: none;
    }
    .hp_req_in {
        padding-top: 0;
    }
    .hp_cat_single_img {
        right: 0
    }
    .center_footr_in_center {
        top: 40px
    }
    .wap_slider_hp {
        background-size: cover;
    }
    .near_footer_hp_in_left_content,
    .near_footer_hp_in_right_content,
    .near_footer_hp_in,
    #home_lists,
    .hp_req_in {
        /* width: 85%;*/
    }
    .sidebar_page,
    #sidebar {
        width: 30%;
    }
    .no_sidebar_page,
    #container {
        width: 68%;
    }
    .wap_slider_hp_img img {
        width: 38%;
    }
    .products .large-3 {
        width: 50%;
    }
    .post-type-archive-product .row {}
    .center_footr_in_right {
        width: 45%
    }
    .center_footr_in_center {
        display: none;
    }
    .form_contact {
        width: 100%;
        float: none;
    }
    .exta_contact_info {
        float: none;
    }
    .des_pro_cat {
        z-index: 9;
    }
    .faq {
        height: auto;
        line-height: 25px;
    }
    .faq_text,
    .ans_text {
        padding-right: 30px;
    }
    .single-product .row {
        padding: 0px 15px;
    }
    .center_footr_in_right_visa_img {
        text-align: center;
    }
    .right_header {
        position: absolute;
        top: 20px;
        /* right: 20px; */
        right: auto;
        left: 90px;
        font-size: 24px;
        top: 27px;
    }
    .center_header ul>li {
        right: 0
    }
    .center_header_title {
        display: block;
        background: #cc4d83;
        color: #fff;
        font-weight: bold;
        margin-bottom: 20px;
    }
    ul.sub-menu {
        display: block;
        position: relative;
        right: 0;
        top: 0;
        width: 100%;
        padding: 0;
        background: #cc4d83;
    }
    .center_header ul li a {
        padding: 5px 0;
    }
    ul.sub-menu li {
        border: none
    }
    .sub-menu a {
        color: #fff !important
    }
}

@media screen and (max-width: 815px) {
    .wap_slider_hp_text {
        position: absolute;
        bottom: 15px !important;
        left: auto;
        right: 15px;
        font-size: 36px;
        color: #70453e;
        background: rgba(255, 255, 255, 0.7);
        padding: 20px;
    }
}

@media screen and (max-width: 720px) {
    .top_phone {
        position: fixed;
        font-size: 0;
        right: 0;
        left: auto;
        width: 50px;
        height: 50px;
        bottom: 120px;
        background: #d95295;
        text-align: center;
        padding-top: 10px;
        z-index: 1000;
    }
    .right_header {
        top: 7px;
    }
    .page_titile {
        right: 15px
    }
    #content {
        padding: 0 15px;
        padding-top: 30px;
    }
    .side_bar_top {
        margin: 0;
    }
    .no_sidebar_page,
    #container {
        padding-bottom: 0;
    }
    .top_phone a {
        font-size: 0;
    }
    .top_phone img {
        top: 0
    }
    .cart_totals h2 {
        float: right;
    }
    .logo {
        left: auto;
        width: 110px
    }
    .center_footr_in_right {
        width: 100%;
    }
    .center_footr_in_left {
        margin-top: 0;
    }
    .center_footr_in_left {
        position: relative;
        width: 100%
    }
    .center_footr {
        background-size: cover;
    }
    .center_footr_in_right {
        margin-bottom: 30px;
    }
    .mobile_btn {
        top: -20px
    }
    .header {
        min-height: 56px;
    }
    .wrap_all_no_header {
        margin-top: 56px;
    }
    .near_footer_hp_in_right,
    .near_footer_hp_in_left {
        width: 100%;
        float: none;
    }
    .banner_hp {
        top: 56px
    }
    .wap_slider_hp {
        height: 220px;
    }
    .wrap_no_parralax {
        /* margin-top: 275px !important; */
    }
    #hp_cat {
        padding: 30px 0;
        padding-bottom: 0;
    }
    .center_header {
        width: 70%
    }
    .no_sidebar_page,
    #container {
        width: 100%;
        float: none;
    }
    .sidebar_page,
    #sidebar {
        width: 100%;
        float: none;
    }
    .no_sidebar_page ul {
        padding-right: 32px;
    }
    .hp_req_in_page {
        width: 95%
    }
    .products .large-3 {
        width: 100%;
    }
    .row .row {
        padding: 0;
    }
    .wap_slider_hp_text {
        bottom: 0
    }
    .woocommerce table.shop_table_responsive tr td:before,
    .woocommerce-page table.shop_table_responsive tr td:before {
        content: attr(data-title) ": ";
        font-weight: 700;
        float: right;
        margin-left: 40px;
    }
    .post_single_img img {
        width: 100%
    }
    .faq_icon {
        display: none;
    }
    .faq_text {
        padding-right: 10px;
    }
    .wrap_product_slider {
        border: 1px solid #ded8e1;
        padding: 20px;
        position: relative;
        min-height: 450px;
        width: 90%;
        margin: auto;
    }
    .slider_req {
        margin-bottom: 20px;
    }
    .mobile_btn {
        left: -10px
    }
    .ami_tami {
        padding-left: 20px;
        padding: 0;
        padding-right: 15px;
        text-align: right;
    }
    .slider_news_in_left {
        width: 64%
    }
    .slider_news_in_left {
        margin-top: -6px;
    }
    .products .large-3 {
        width: 50%
    }
    .pro_lpp {
        border: 0;
        min-height: 369px;
    }
    .wrap_product_slider {
        border: 0
    }
    .img_in_pro {
        min-height: 239px;
    }
    .pro_lpp {
        margin: 0;
    }
    .wrap_product_slider_img {
        min-height: 180px;
        position: relative;
    }
    .wrap_product_slider {
        min-height: 0;
    }
    .near_footer_hp_in_right_content p {
        padding: 0 10px;
    }
    .center_footr {
        background: #f5eddf;
    }
    .sep {
        margin: 0;
    }
    .pro_lpp {
        min-height: 0;
    }
    .products .large-3 {
        width: 33.33%;
    }
    #sidebar {
        width: 100%;
        margin: auto;
    }
    .wrap_product_slider_img img {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        margin: auto;
        width: 50%;
    }
    .post_loop_content {
        font-size: 18px;
        color: #70443d;
        padding-top: 4px;
        padding: 20px 0;
        margin-top: 0px;
    }
    .wrap_product_slider_img img {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        margin: auto;
        width: 100px;
    }
    .bottom_footer_in_right,
    .bottom_footer_in_left {
        width: 100%;
        text-align: center;
    }
    .img_in_pro {
        min-height: 170px;
    }
    .sidebar_page {
        display: none !important;
    }
    .hp_cat_single_title {
        border: none;
        top: 87px
    }
    .woocommerce .woocommerce-ordering,
    .woocommerce .woocommerce-result-count {
        float: right;
    }
}

@media screen and (max-width: 550px) {
    .products .large-3 {
        width: 50%;
    }
}

@media only screen and (max-width: 720px) and (orientation: landscape) {
    /* css rules */
    .products .large-3 {}
}


/* Product Box */

@media screen and (max-width: 1450px) {
    .pro_lpp_hover_box {
        width: 110px;
        height: 110px;
        line-height: 98px;
        top: 30%;
        left: 27%;
    }
}

@media screen and (max-width: 1300px) {
    .pro_lpp_hover_box {
        top: 28%;
        left: 24%;
    }
}

@media screen and (max-width: 1155px) {
    .pro_lpp_hover_box {
        left: 19%;
    }
}

@media screen and (max-width: 1140px) {
    .pro_lpp_hover_box {
        left: 27%;
    }
}

@media screen and (max-width: 1024px) {
    .pro_lpp_hover_box {
        left: 24%;
    }
}

@media screen and (max-width: 1000px) {
    .pro_lpp_hover_box {
        left: 32%;
    }
}

@media screen and (max-width: 900px) {
    .pro_lpp_hover_box {
        left: 29%;
    }
}

@media screen and (max-width: 800px) {
    .pro_lpp_hover_box {
        left: 26%;
    }
}

@media screen and (max-width: 720px) {
    .pro_lpp_hover_box {
        left: 20%;
    }
    .hp_cat_single_title {
        z-index: 9000;
        display: block;
        background-color: rgba(255, 255, 255, 0.7);
        padding: 4%;
    }
    .hp_cat_single_img {
        z-index: 150;
    }
}

@media screen and (max-width: 620px) {
    .pro_lpp_hover_box {
        left: 14%;
    }
}

@media screen and (max-width: 550px) {
    .pro_lpp_hover_box {
        left: 24%;
    }
}

@media screen and (max-width: 500px) {
    .pro_lpp_hover_box {
        left: 22%;
    }
}

@media screen and (max-width: 450px) {
    .pro_lpp_hover_box {
        left: 17%;
    }
}

@media screen and (max-width: 400px) {
    .pro_lpp_hover_box {
        left: 6%;
    }
}

@media screen and (max-width: 350px) {
    .pro_lpp_hover_box {
        left: 1%;
    }
}


/* End of Product Box */